 .u-section-1 {
  min-height: 1180px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 7px calc(((100% - 1140px) / 2)  + 14px) 0 calc(((100% - 1140px) / 2)  + 632px);
}

.u-section-1 .u-image-1 {
  width: 593px;
  height: 593px;
  margin: -41px auto 0 calc(((100% - 1140px) / 2)  + -9px);
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -556px calc(((100% - 1140px) / 2)  + -14px) 0 calc(((100% - 1140px) / 2)  + 604px);
}

.u-section-1 .u-list-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 1px 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  min-height: 360px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 342px;
  width: 377px;
  margin: 50px auto -32px -11px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 342px;
  width: 377px;
  margin: 50px auto -32px -11px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  height: 342px;
  width: 377px;
  margin: 50px auto -32px -11px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 55px calc(((100% - 1140px) / 2)  + 256px) 0 calc(((100% - 1140px) / 2)  + -9px);
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -72px calc(((100% - 1140px) / 2)  + 14px) 56px auto;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 446px);
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-left: calc(((100% - 940px) / 2)  + -9px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2)  + -14px);
    margin-left: calc(((100% - 940px) / 2)  + 404px);
  }

  .u-section-1 .u-list-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 297px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2) + 56px);
    margin-left: calc(((100% - 940px) / 2) + -9px);
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2328px;
  }

  .u-section-1 .u-text-1 {
    width: 494px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 19px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-list-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 682px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-top: -372px;
    margin-right: calc(((100% - 720px) / 2)  + 36px);
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2527px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-list-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.6666666666666665rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2717px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2)  + -25px);
  }

  .u-section-1 .u-image-1 {
    width: 390px;
    height: 401px;
    margin-top: 41px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: 131px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 978px;
  }

  .u-section-1 .u-image-2 {
    height: 326px;
    width: 340px;
    margin-top: -111px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    height: 326px;
    width: 340px;
    margin-top: -111px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    height: 326px;
    width: 340px;
    margin-top: -111px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: -102px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 19px;
    margin-right: auto;
    margin-bottom: 25px;
  }
}